
/*.container *, body, html {
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-family: "microsoft yahei";
    color: #333;
    box-sizing: border-box;
    outline: none;
}

body {
    min-width: 1200px;
}

img {
    border: none;
    vertical-align: middle;
    max-height: 100%;
    max-width: 100%;
}

ol, ul, li {
    list-style: none;
}

a, input, select, label, span {
    text-decoration: none;
    color: inherit;
}

a {
    *blr: expression(this.onFocus=this.blur());
}

input[type="button"] {
    cursor: pointer;
}

input {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

label {
    cursor: pointer;
    vertical-align: middle;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

/*猫聫艙氓聧鈥�*/
.site_content {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 70;
}

.menu_title {
    font-family: "氓庐鈥姑ぢ解��";
    color: #555;
}
.menu_title a{
	display: inline-block;
    width: 77%;
    height: 35px;
    overflow: hidden;
    font-size: 12px;
}
.menu_list {
    width: 200px;
    height: 400px;
    border-bottom: 1px solid #e5e5e5;
}

.menu_list_children {
    height: 34px;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    background: #fff;
}

.menu_list_children:last-child {
    height: 34px;
}

.menu_list_children:last-child:hover {
    height: 34px;
}

.menu_list_children .text {
    line-height: 35px;
    height: 35px;
    width: 95%;
    margin: 0 auto;
    border-top: 1px dashed #e5e5e5;
    position: relative;
}

.menu_list_children .text:first-child {
    border-top: none;
}

.menu_list_children .text .img_box_left {
    width: 34px;
    text-align: center;
    float: left;
    height: 29px;
}

.menu_list_children .text .img_box_right {
    position: absolute;
    right: 2px;
    top: 0;
    display: none;
    /*border: 1px solid red;*/
    height: 34px;
}

.menu_list_children:hover {
    background: #0e6cd0 ;
    border-left: 1px solid #0e6cd0 ;
    border-right: 1px solid #0e6cd0 ;
    width: 211px;
}

.menu_list_children:hover .img_box_left i {
    background-position-x: -739px !important;
}

.menu_list_children:hover .menu_title a {
    color: #fff;
}
.menu_list_children:hover .img_box_left .iconfont {
    color: #fff !important;
}
.menu_list_children:hover .category_list, .menu_list_children:hover .img_box_right {
    display: block;
}

.category_list {
    position: absolute;
    top: 0;
    left: 200px;
    min-height: 459px;
    width: 750px;
    border: 1px solid #0e6cd0;
    display: none;
    border-top: none;
    background: #fff;
    padding-top: 20px;
    padding-left:20px;
}
.category_list .category-list-box{
	width:100%;
}
.category_list .category_list_title {
	margin-top:10px;
    width: 12%;
    text-align: right;
    color: #0e6cd0;
    display:inline-block;
    vertical-align: middle;
    padding-bottom:10px;
    font-weight: 600;
}
.category_list .category_list_title a{
	 color: #0e6cd0;
	 padding-left:4px;
}
.category_list .notitle {
    float: left !important;
}

.category_list .ct {
    margin-top: 15px;
    width: 80%;
    overflow: hidden;
    display:inline-block;
    vertical-align: middle;
    border-bottom:1px dashed #aaa;
    margin-left:20px;
}

.category_list .notitle_ct {
    float: left;
    width: 600px !important;
    margin-top: 30px;
}

.category_list .ct span.category_list_title_left {
    width: 100px;
    text-align: right;
    display: inline-block;
    color: #333;
    font-family: "氓庐鈥姑ぢ解��";
    font-weight: bold;
    height: 12px;
    line-height: 12px;
    float: left;
}
.category_list .ct span.category_list_title_left a{
	color: #333;
	padding-right:4px;
	border-right:1px solid #888;
	
}
.category_list .ct span.category_list_title_left_no{
    width: auto;
    padding-right:4px;
    text-align: center;
    padding-bottom: 15px;
    font-weight: 500;
}
.category_list_link {
    float: left;
    line-height: 12px;
    margin: 0 25px;
    width: 590px;
    border-bottom: 1px dashed #878787;
    margin-bottom: 20px;
}

.category_list_link a {
    display: inline-block;
    font-family: "氓庐鈥姑ぢ解��";
    margin: 0 15px 15px 0;
    color: #666666;
}

.category_list_link a:hover {
    color: #0e6cd0;
}
.category_list .ct span.category_list_title_left_no a:hover {
    color: #0e6cd0;
}
/*氓颅鈥斆ぢ解�溍モ�郝久β犫��*/
i.myicon {
    background: url(../images/myicon.png) center left no-repeat;
    display: inline-block;
    margin: 0 4px;
    vertical-align: middle;
    position: relative;
    z-index: 2;
}
i.myicongwc {
    background: url(../images/gouwuzhinan.png) center left no-repeat;
    display: inline-block;
    margin: 0 4px;
    vertical-align: middle;
    position: relative;
    z-index: 2;
}
i.down_icon {
    width: 11px;
    height: 7px;
    background-position: -377px -92px;
}

i.right_icon {
    width: 9px;
    height: 14px;
    background-position: -117px -184px;
}

i.up_icon {
    width: 11px;
    height: 7px;
    background-position: -377px -80px;
}

i.user_icon {
    width: 14px;
    height: 26px;
    background-position: -414px -78px;
}

i.gwc_icon {
    width: 20px;
    height: 24px;
    background-position: -449px -79px;
}

i.menu_icon {
    width: 22px;
    height: 20px;
    background-position: -562px -80px;
}

i.menu_1 {
    width: 26px;
    height: 26px;
    *height: 22px;
    background-position: -687px -77px;
}

i.menu_2 {
    width: 24px;
    height: 26px;
    *height: 22px;
    background-position: -687px -117px;
}

i.menu_3 {
    width: 20px;
    height: 28px;
    *height: 24px;
    background-position: -687px -156px;
}

i.menu_4 {
    width: 23px;
    height: 25px;
    *height: 21px;
    background-position: -687px -197px;
}

i.menu_5 {
    width: 23px;
    height: 23px;
    *height: 19px;
    background-position: -687px -239px;
}

i.menu_6 {
    width: 20px;
    height: 24px;
    *height: 20px;
    background-position: -687px -278px;
}

i.menu_7 {
    width: 21px;
    height: 32px;
    *height: 28px;
    background-position: -687px -314px;
}

i.menu_8 {
    width: 24px;
    height: 22px;
    *height: 18px;
    background-position: -687px -359px;
}

i.menu_9 {
    width: 12px;
    height: 34px;
    *height: 30px;
    background-position: -687px -393px;
}

i.menu_10 {
    width: 16px;
    height: 28px;
    *height: 24px;
    background-position: -687px -436px;
}

i.menu_11 {
    width: 22px;
    height: 26px;
    *height: 22px;
    background-position: -687px -477px;
}

i.menu_12 {
    width: 24px;
    height: 24px;
    *height: 20px;
    background-position: -687px -518px;
}

i.mzjx_icon {
    width: 22px;
    height: 32px;
    *height: 28px;
    background-position: -30px -77px;
}

i.djrx_icon {
    width: 22px;
    height: 28px;
    *height: 24px;
    background-position: -68px -78px;
}

i.wntj_icon {
    width: 20px;
    height: 28px;
    *height: 24px;
    background-position: -145px -80px;
}

i.xpsj_icon {
    width: 22px;
    height: 30px;
    *height: 26px;
    background-position: -106px -77px;
}

i.czhg_icon {
    width: 22px;
    height: 30px;
    *height: 26px;
    background-position: -258px -77px;
}

i.cptj_icon {
    width: 20px;
    height: 30px;
    *height: 26px;
    background-position: -221px -78px;
}

i.jpmz_icon {
    width: 22px;
    height: 30px;
    *height: 26px;
    background-position: -296px -77px;
}

i.jtbj_icon {
    width: 22px;
    height: 32px;
    *height: 28px;
    background-position: -334px -77px;
}

i.zyyp_icon {
    width: 22px;
    height: 34px;
    *height: 30px;
    background-position: -687px -477px;
}

i.readmore_icon {
    width: 28px;
    height: 32px;
    *height: 28px;
    background-position: -112px -141px;
}

i.footer_1 {
    width: 18px;
    height: 24px;
    *height: 20px;
    background-position: -32px -110px;
}

i.footer_2 {
    width: 22px;
    height: 24px;
    *height: 20px;
  
}

i.footer_3 {
    width: 22px;
    height: 22px;
    *height: 18px;
    background-position: -106px -110px;
}

i.footer_4 {
    width: 14px;
    height: 24px;
    *height: 20px;
    background-position: -148px -110px;
}

i.footer_5 {
    width: 20px;
    height: 24px;
    *height: 20px;
    background-position: -183px -110px;
}

i.footer_6 {
    width: 20px;
    height: 24px;
    *height: 20px;
    background-position: -221px -110px;
}

i.banner_left_icon {
    width: 10px;
    height: 24px;
    *height: 20px;
    background-position: -492px -78px;
}

i.banner_right_icon {
    width: 10px;
    height: 24px;
    *height: 20px;
    background-position: -530px -78px;
}

i.lb_left_icon {
    width: 24px;
    height: 28px;
    *height: 24px;
    background-position: -30px -141px;
}

i.lb_right_icon {
    width: 24px;
    height: 28px;
    *height: 24px;
    background-position: -68px -141px;
}

#header .right_list li.app_yyg {
    padding: 0;
    margin-top: 8px;
}

#header .right_list li .app_yyg_box {
    background: #0e6cd0;
    color: #fff !important;
    border-radius: 3px;
    height: 24px;
    line-height: 23px;
    width: 100%;
    padding: 0 10px;
    display: inline-block;
}

#header .right_list li.app_yyg:hover .app_yyg_box {
    margin-top: 8px;
    color: #fff !important;
}

i.yyg_down_icon {
    width: 11px;
    height: 7px;
    background-position: -134px -184px;
}

#header .right_list li.app_yyg:hover i.yyg_down_icon {
    background-position: -134px -193px !important;
}

.jia, .jian {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}




